2 Replies Latest reply: Jan 5, 2014 9:15 AM by user535311 RSS

    I cannot add ADF Essentials Client JAR Files in Eclipse.

    VimalRaj

      Hi I'm Vimalraj,

      I have downloaded latest ADF Essentials Client from the Oracle Site and Oracle Enterprise Pack for Eclipse.

       

      When i try to create a new adf application i got "The version of the ADF Essentials Client user library, 12.1.2.0.40.66.68, does not match ADF facet version 11.1.1.".

      anybody can figure out how can i fix this issue?